"entity.File"                               = "文件";
"entity.File.plural"                        = "文件";

// This is the default title for newly created file attachments when the actual filename is unknown
"file.title.default"                        = "新文件夹";

"MEFile.property.status"                    = "状态";
"MEFile.property.status.description"        = "“状态”包含附件信息。这些值可以在“项目设置 > 值列表”中编辑与展开。";

"MEFile.property.author"                    = "作者";
"MEFile.property.author.description"        = "“作者”包含作者的姓名。";

"MEFile.property.comment"                   = "评论";
"MEFile.property.comment.description"       = "“评论”包含针对附件文件的说明文字。";

"MEFile.property.media"                     = "媒介";

"MEFileRevision.property.creationDate"      = "添加于";

// These are the titles of the default list values for the file status when a new project is created
"file.status.new"                           = "新";
"file.status.draft"                         = "草稿";
"file.status.inRevision"                    = "修订中";
"file.status.technicalCheckup"              = "技术评审";
"file.status.legalCheckup"                  = "法律审查";
"file.status.checkupByCustomer"             = "客户审阅";
"file.status.declined"                      = "拒绝";
"file.status.approved"                      = "已核准";